<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04JUN2025" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.350" lang="en" sequence_num="3510" software_code="stat" alt_sku="stat__P5F003__lax__en__sp0__1" platform="LAX">
    <custVer v="15.4" loc="en"/>
    <prodVer v="15.4" loc="en"/>
    <prodName v="SAS/STAT" loc="en"/>
    <prodBranch v="v940m9"/>
    <reach v="customer"/>
    <prodDefn plat="lax" sku="stat:99.99:39342e333530:lax:1:prod:setinit"/>
</prodPkg>
